package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.TerminalBindE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface TerminalBindGateway {
    Boolean add(TerminalBindE terminalBindE);

    Boolean update(TerminalBindE terminalBindE);

    Boolean deletedTerminalBindById(Long id);

    Boolean deletedTerminalBindByIds(Long[] ids);
}
